<header id=headerContainer>
    <img id="img_pika2" src='../../assets/pikapika.png'>
    <img src='../../assets/pokemonLogo.png'>
    <img  src='../../assets/pikapika.png'>
</header>

<div id=starter>
    PERSONAL POKEDEX
</div>

<div id=container>
    <div *ngFor="let pokemon of pokemons">
        <app-pokemon-list-item [pokemon]="pokemon"></app-pokemon-list-item>
    </div>
</div>

<div id=btnContainer>
    <button id=loadMoreBtn (click)="loadMorePokeClick($event)">Load more</button>
</div>